[Dock-fans] About "gnu.parallel.pbsa"

Scott Brozell sbrozell at scripps.edu
Fri Jan 9 11:58:08 PST 2009


Hi,

On Fri, 9 Jan 2009, li bai wrote:

>   The problem is about the dock manual. There is no address to download the ZAP library (http://www.eyesopen.com/support/faq/#ZAP1, it is introduced by this website). Why is it also some install-information such as "gnu.parallel.pbsa"? Is it ?
>    

The manual indicates in step 6 of
http://dock.compbio.ucsf.edu/DOCK_6/dock6_manual.htm#Installation
(ii) DOCK with PB/SA scoring requires the OpenEye ZAP library. The ZAP library can be obtained from OpenEye (http://www.eyesopen.com/). Once ZAP is installed, define the environment variable ZAP_HOME to the directory that contains the ZAP library.

However, Dock 6.2 and earlier supports a now outdated version of OpenEye ZAP.
Thus, unless you can obtain an old version of ZAP, you will not be able to 
build dock6 with ZAP.
We have updated to the latest OpenEye ZAP version 2.1.0 and shall
soon release this in DOCK 6.3.

I don't understand your gnu.parallel.pbsa question.
Here's the info in the manual on this:
http://dock.compbio.ucsf.edu/DOCK_6/dock6_manual.htm#Installation
http://dock.compbio.ucsf.edu/DOCK_6/dock6_manual.htm#CommandlineArguments

Scott



More information about the Dock-fans mailing list